m_transsend
m_validateidentifier
MCVE Functions
PHP Manual

# m_uwait

(PHP 4 >= 4.3.9, PHP 5 <= 5.0.5, PECL mcve:1.0.0-5.2.2)

m_uwait — Wait x microsecs

### Description

int m_uwait ( int `$microsecs` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`microsecs`

### Return Values

m_transsend
m_validateidentifier
MCVE Functions
PHP Manual